<?php

require_once 'vendor/autoload.php';

$dotenv = Dotenv\Dotenv::createImmutable(__DIR__);
$dotenv->safeLoad();

use Postmark\PostmarkClient;

$client = new PostmarkClient($_ENV['POSTMARK_API_TOKEN']);

$send_result = $client->sendEmail(
  "mailer@joshashton.dev",
  "me@joshashton.dev",
  "Postmark PHP Test",
  "This is a test. Do not be alarmed."
);
